! user_dist_1 1 INTEGER .FALSE.
! user_dist_2 1 INTEGER .FALSE.
! user_dist_3 1 INTEGER .FALSE.
! user_dist_4 1 INTEGER .FALSE.
! user_dist_5 1 INTEGER .FALSE.
! user_dist_6 3 INTEGER INTEGER INTEGER .FALSE.
! user_dist_7 1 INTEGER .FALSE.
! user_dist_prop 2 INTEGER INTEGER .TRUE.
